=== debian/control ===
Source: liblinux-acl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libacl1-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-acl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-acl-perl.git
Homepage: https://metacpan.org/release/Linux-ACL

Package: liblinux-acl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for reading and setting Access Control Lists for files
 The Linux::ACL module provides Perl bindings for libacl, the C library
 containing the POSIX 1003.1e draft standard 17 functions for manipulating
 access control lists.
 .
 It provides the setfacl() and getfacl() functions.
